### Method

# Handy Squeezer get_transition_type

#### Declaration [src]

    HdySqueezerTransitionType
    hdy_squeezer_get_transition_type (
      HdySqueezer* self
    )

#### Description [src]

Gets the animation type that will be used for transitions between children.

Available since: | 1.0

Gets property | `Handy.Squeezer:transition-type`

#### Return value

Returns: | `HdySqueezerTransitionType`
| The current transition type of `self`.